Subject: [netatalk-admins] pap working for my laser writer :-)

From: swift <[email-masked]>
Date: Fri, 30 Oct 1998 02:19:07 -0800 (PST)

Just got pap working and can now print to my laser writer. Thanks so
much for the help! This is all I needed, now for the fun stuff.
I have a Color StyleWriter 2500, with the little extension that allows it
to do appletalk, via a localtalk connector. This in turn is attached to my
quadra 630, which will bridge appletalk between ethernet and localtalk.
Now the tricky part. The StyleWriter uses quickdraw...are there any
quickdraw filters available?

_________________________________________________________________
We all know Linux is great... it does infinite loops in 5 seconds.
        - Linus Torvalds
__________________________________________________________________